@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #2  */
/*//////////////////////////*/


.intro-image-content object {
    width: 36%;
    max-width: 620px;
    position: relative;
    z-index: 99;
    bottom: 0px;
}


.section-intro {
    min-height: 420px;
}
.bg-1-droit-un {background: #c93b3b; min-height: 560px;}

.bg-2-droit-un {background: #a52626; min-height: 670px;}
svg.fill-2-droit-un {fill: #a52626;}
.bg-3-droit-un {background: #722626; min-height: 840px;    padding-top: 60px;}
svg.fill-3-droit-un {fill: #722626;}

.text1-droit-1 h1{color:#9b4818}
.text2-droit-1 h1,.text2-droit-1 h2{color:#753511}

.menu-content {    background-color: #722626;}
.menu-content svg {   fill: #722626;}


.section-two
{padding-top: 140px;}


.section-two svg {
    fill: #a52626;
}

.section-three svg {
    fill: #722625;
}

.maman-fils {
    width: 335px;
    position: relative;
    top: -75%;
    left: 100%;
    height: 500px;
    z-index: 11;
}


.famille {
    width: 560px;
    height: 175px;
    position: relative;
    top: -90px;
    left: 35%;
}






.phone-anim {
    width: 200px;
    height: 75px;
    position: relative;
    top: -260px;
    left: -30%;
    transform: rotate(-15deg);

}


.clsc {
    width: 463px;
    height: 193px;
    /*background: url("../images/SVG/clsc.svg");*/
    position: relative;
    top: 410px;
}


.image-building {
    width: 240px;
    top: -180px;
    position: relative;
    z-index: 99;
    left: 220px;
    transform: rotate(-15deg);
}




.section-one-container {
    height: 545px;
    padding: 0px 0 0 0;
    width: 590px;
    /* margin-left: 300px; */
    margin: 0 auto;
    left: -120px;
}



.section-two-first-line-text {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
}
.section-two-first-line {
    position: relative;
    left: 260px;
    top: -100px;
    height: auto;
}


.section-two-second-line-text {
    width: 100%;
    left: 0;
    top: -60px;
}


.section-two-first-line .col-one {
    width: 35%;
}

/*
	
.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/


.section-three-text-content {
    width: 50%;
    float: left;
    margin: 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
}

.section-three-container {
    padding-top: 40px !important;

}

.building-text-item {
    width: 60%;
    margin-top: -90px;
}

.spirale {
    width: 463px;
    height: 193px;
    /*background: url("../images/SVG/spirale.svg");*/
    position: relative;
    top: 410px;
    left: 0;
}

.hosting-text-content {
    margin-left: -60px;
}


@media only screen and (max-width: 1200px) {

    .phone-anim {
        top: -360px;
        left: -30%;
    }

    .famille {
        width: 360px;
        height: 175px;
        position: relative;
        top: 30px;
        left: 50%;
    }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
	   .intro-container{
			height: 480px;
		}

		.intro-image-content {
			margin: 40px 0 0 0;
			padding: 0% 6% 0 6%;
		}

		.intro-image-content object {
			width: 100%;
			max-width: 400px;
			bottom: 20px;
			height: 100%;
			left: 50px;
		}
	.maman-fils {
	width: 65%;
	position: relative;
	top: -420px;
	left: 90%;
	height: 320px;
	z-index: 11;
	overflow: visible;
		}

		.maman-fils svg {
			width: 100%;
			height: 100%;
		}

		.famille {
	width: 415px;
	height: 115px;
	position: relative;
	top: 330px;
	margin: 0 auto;
	left: 15%;
	display: block;
	float: left;
	-webkit-transform: translateX(-50%);

		}

		.phone-anim {
			width: 190px;
			height: auto;
			position: relative;
			top: 0px;
			left: -100%;
			overflow: hidden;
			transform: rotate(-15deg);
			z-index: -1;
		}

    .image-building {
		width: 100%;
		height: 280px;
		top: -130px;
		position: relative;
		z-index: 99;
		left: 0;
		overflow: hidden;
    }

    .image-building object{
        width: 280px;
    }
	
	.bg-3-droit-un {
	background: #722626;
	min-height: 850px;
	padding-top: 60px;
	}
}
	

@media only screen and (max-width: 991px) {

    .section-two {
        padding-top: 210px;
    }

    .image-building {
        left: 130px;
    }
    .building-text-item {
        width: 50%;
        margin-top: -90px;
        padding-right: 45px;
    }

    .intro-container{
        height: 480px;
    }

	.intro-image-content {
		margin: 0px 0 0 0;
		padding: 0 6% 0 6%;
	}

    .intro-image-content object {
        width: 100%;
        max-width: 480px;
        bottom: 0;
        height: 100%;
    }

    .section-one-container {
        height: auto;
        padding: 0;
        width: 100%;
        left: 0;
    }

    .section-one-text-content {
        width: 60%;
        margin: 20px auto;
        padding: 20px;
    }

    .bg-2-droit-un {
        min-height: 0 !important;
    }

    .section-two {
        padding: 45px 20px 0px 20px !important;
    }

    .intro-container{
        height: 440px;
    }

    .intro-image-content {
        margin: 40px 0 0 0;
        padding: 0% 6% 0 6%;
    }

	.intro-image-content object {
		width: 100%;
		max-width: 400px;
		bottom: 20px;
		height: 100%;
		left: 50px;
	}
.maman-fils {
width: 40%;
position: relative;
top: -460px;
left: 55%;
height: 320px;
z-index: 11;
overflow: visible;
	}

    .maman-fils svg {
        width: 100%;
        height: 100%;
    }

    .famille {
width: 415px;
height: 115px;
position: relative;
top: 330px;
margin: 0 auto;
left: 25%;
display: block;
float: left;
-webkit-transform: translateX(-50%);
	
    }

	.phone-anim {
width: 190px;
height: 150px;
position: relative;
top: 5px;
left: 10%;
overflow: hidden;
transform: rotate(-15deg);
z-index: -1;
	}

    .image-building {
        width: 280px;
        top: -80px;
        position: relative;
        z-index: 99;
        left: 30px;
    }

    .section-three-text-content {
        width: 50%;
        float: left;
        margin: 0;
    }

    .section-three-container {
        padding-top: 40px !important;
        height: auto;
        padding-bottom: 120px;
    }

    .section-two-first-line .col-one {
        width: 40%;
        float: left;
        margin: 40px 0 30px 0;
        padding: 0;
    }
    .section-two-second-line-text {
        width: 40%;
        left: 0;
        top: 0;
    }

    .section-two-container .section-two-first-line {
        margin: 80px auto 0 auto !important;
    }

    .building-text-item {
        width: 100%;
        margin: 0;
    }

    .col-two {
        width: 100%!important;
        margin-top: 0px!important;
    }

    .col-three {
        width: 100%!important;
        margin-top: 110px!important;
    }

}

@media only screen and (max-width: 768px) {

    .intro-container{
        height: 420px;
    }

    .intro-image-content {
        margin: 40px 0 0 0;
        padding: 0% 6% 0 6%;
    }

	.intro-image-content object {
		width: 100%;
		max-width: 400px;
		bottom: 20px;
		height: 100%;
		left: 50px;
	}

    .section-one-container {
        width: 100%;
        height: auto;
        margin-bottom: 60px;
        padding: 0 20px;
    }

    .section-two-container {
        width: 100%;
        margin: 0;
        padding: 0 20px;
    }

    .section-three-container {
        width: 100%;
        padding: 0 20px;
        margin: 0 auto 120px auto;
    }

    .section-one-container {
        height: auto;
        padding: 0;
        width: 100%;
        left: 0;
    }

    .section-one-text-content {
        width: 65%;
        margin: 20px auto;
        padding: 20px;
    }

    .bg-2-droit-un {
        min-height: 0 !important;
    }

    .section-two {
        padding: 215px 20px 0px 20px !important;
    }

	.maman-fils {
		width: 43%;
		position: relative;
		top: -390px;
		left: 50%;
		height: 320px;
		z-index: 11;
		overflow: visible;
	}

    .maman-fils svg {
        width: 100%;
        height: 100%;
    }

    .famille {
				width: 295px;
		height: 115px;
		/**/
		position: relative;
		top: 0px;
		margin: 0 auto;
		left: 60%;
		/* display: block; */
		float: left;
		-webkit-transform: translateX(-50%);
	
    }

	.phone-anim {
		width: 190px;
		height: auto;
		position: relative;
		top: -350px;
		left: -30%;
		overflow: hidden;
		transform: rotate(-15deg);
		z-index: -1;
	}

    .image-building {
		width: 100%;
		height: 280px;
		top: -130px;
		position: relative;
		z-index: 99;
		left: 0;
		overflow: hidden;
    }

    .image-building object{
        width: 280px;
    }

    .section-three-text-content {
        width: 100%;
        float: left;
        margin: 0;
    }

    .section-three-container {
        padding-top: 0px !important;
        height: auto;
        padding-bottom: 120px;
    }

    .section-two-first-line .col-one {
        width: 100%;
        float: left;
        margin: 40px 0 30px 0;
        padding: 0;
    }
    .section-two-second-line-text {
        width: 100%;
        left: 0;
        top: 0;
    }

    .section-two-container .section-two-first-line {
        margin: 240px auto 0 auto;
    }

    .building-text-item {
        width: 100%;
        margin: 0;
    }

    .col-two {
        width: 100%!important;
        margin-top: 0px!important;
    }

    .col-three {
        width: 100%!important;
        margin-top: 110px!important;
    }

}

@media only screen and (max-width: 480px) {

    .intro-container{
        height: 390px;
    }

    .intro-image-content {
        /*margin: 40px 0 0 0;*/
		margin: 40px 0 0 0;		
        padding: 6% 20% 0px 10%;
    }

    .intro-image-content object {
        width: 100%;
        max-width: 480px;
        bottom: 0;
        height: 100%;
    }

    .section-one-container {
        height: auto;
        padding: 0;
        width: 100%;
        left: 0;
        margin-bottom: 0px;
		
    }

    .section-one-text-content {
        width: 100% !important;
        margin: 20px auto;
        padding: 20px;
    }

    /*.section-two {
        padding-top: 130px;
    }*/

    .bg-2-droit-un {
        min-height: 0 !important;
    }

    .section-two {
        padding: 45px 20px 0px 20px !important;
    }

    .maman-fils {
        width: 100%;
        position: relative;
        top: 30px;
        left: 0;
        height: 590px;
        z-index: 2;
        overflow: hidden;
    }

    .maman-fils svg {
        width: 100%;
        height: 100%;
    }

    .famille {
        width: 285px;
        height: 115px;
        /**/
        position: relative;
        top: -20px;
        margin: 0 auto;
        left: 50%;
        /* display: block; */
        float: left;
        -webkit-transform: translateX(-50%);
    }

    .phone-anim {
        width: 150px;
        height: auto;
        position: relative;
        top: 110px;
        /*right: 0% ;*/
        left: -200%;
        overflow: hidden;
        transform: rotate(-15deg);
        z-index: -1;
    }

    .image-building {
        width: 280px;
        top: -80px;
        position: relative;
        z-index: 99;
        left: 30px;
    }

    .section-three-text-content {
        width: 100%;
        float: left;
        margin: 0;
    }

    .section-three-container {
        padding-top: 40px !important;
        height: auto;
        padding-bottom: 120px;
    }

    .section-two-first-line .col-one {
        width: 100%;
        float: left;
        margin: 40px 0 30px 0;
        padding: 0;
    }
    .section-two-second-line-text {
        width: 100%;
        left: 0;
        top: 0;
    }

    .section-two-container .section-two-first-line {
        margin: 50px auto 0 auto !important;
    }

    .building-text-item {
        width: 100%;
        margin: 0;
    }


    .col-two {
        width: 100%!important;
        margin-top: 0px!important;
    }

    .col-three {
        width: 100%!important;
        margin-top: 110px!important;
    }

}

@media only screen and (max-width: 320px)
{
	.intro-image-content {
		/* margin: 40px 0 0 0; */
		margin: 130px 0 0 0;
		}
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {


.maman-fils {
    width: 100%;
    position: relative;
    top: -80%;
    left: 95%;
    height: 500px;
    z-index: 11;
}
	
}
